class CreateEasyUserTypeEasyUserType < ActiveRecord::Migration
  def self.up
    create_table :easy_user_types_easy_user_types, :id => false do |t|
      t.integer :easy_user_type_id
      t.integer :easy_user_visible_type_id
    end
  end

  def self.down
    drop_table :easy_user_types_easy_user_types
  end
end
